#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

action 		= Tiến hành
autointext 	= Tự động ghi vào?
datein 		= Trở lại lúc
dateout 		= Đi lúc
edit 		= Chỉnh sửa
help 		= Trợ giúp
location 		= Vị trí
notes 		= Ghi chú
outboard 		= Bảng Nhân viên Vắng mặt
outdetails 	= chi tiết
outedit 		= chỉnh sửa
outedittitle 	= Chỉnh sửa bảng
outnotes 		= Ghi chú
outsignin 	= Vào làm
personsname 	= Tên nhân viên
signin 		= Vào làm
signout 		= Vắng mặt
so_success 	= Bạn đã ghi vắng xong.
statcallsonly 	= In Focus - Calls Only
statmeeting 	= Họp
statnocalls 	= In Focus - No Calls
statout 		= Không ở văn phòng
statusheader 	= Trạng thái
statvacation 	= Nghỉ mát
suclass 		= trình
suname 		= Lưu
suvalue 		= Lưu
timein 		= Trở lại lúc
timeout 		= Đi lúc
updateentry 	= Cập nhật trạng thái
userisin 		= Vào
userisout 	= Ra
